[Desktop Entry]
Name=Galeon
Name[az]=Qaleon
Name[ca]=Galeon
Name[cs]=Galeon
Name[da]=Galeon
Name[de]=Galeon
Name[es]=Galeon
Name[et]=Galeon
Name[fi]=Galeon
Name[fr]=Galeon
Name[gl]=Galeon
Name[hr]=Galeon
Name[hu]=Galeon
Name[ja]=Galeon
Name[ko]=°¥·¹¿Â
Name[lt]=Galeon
Name[ms]=Galeon
Name[nl]=Galeon
Name[no]=Galeon
Name[pt_BR]=Galeon
Name[ro]=Galeon
Name[ru]=çÁÌÅÏÎ
Name[sk]=Galeon
Name[sl]=Galeon
Name[sv]=Galeon
Name[tr]=Galeon
Name[uk]=Galeon
Name[zh_TW.Big5]=Galeon
Comment=Galeon Webbrowser
Comment[tr]=Galeon Webbrowser
Exec=galeon
Terminal=0
Type=Application
Icon=galeon.png

